Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/orders/{reference}
{ "success": true, "message": "Data retrieved successfully", "data": [ { "recipientName": "bsuitetest llc", "reference": "9689c0df-a313-4a5b-b71a-056c89b90977", "amount": 5000, "currencyCode": "NGN", "description": "Food payment", "customer": [ { "email": "example@gmail.com", "lastName": "John", "firstName": "Doe", "phoneNumber": "07023456789" } ] } ], "meta": { "timestamp": "2026-03-20T18:36:18Z" } }
Use this to retrieve a single order
"9689c0df-a313-4a5b-b71a-056c89b90977"
Order retrieved successfully
true
"Data retrieved successfully"
Show child attributes